Press "Enter" to skip to content

黑客利用WordPress插件严重漏洞向受害网站植入恶意代码

研究人员发现,WordPress插件中已知的漏洞已经被利用。具体为,攻击者向受害者网站的前端注入恶意的JavaScript,这导致用户访问受害网站时,就会被重定向到潜在的有害内容,比如意软件下载程序和欺诈网站。

黑客利用WordPress插件严重漏洞向受害网站植入恶意代码 涨姿势 第1张

Wordfence的研究人员发现了攻击的来源,并且已经识别出了与网络托管提供商相关的各种IP地址。一旦提供商注意到这一问题,就会立刻停止了非法活动。

Wordfence研究员称,大多数攻击来自一个IP地址(104.130.139.134),这是一个Rackspace服务器,目前托管着一些可能被泄露的网站。

到目前为止, 所有攻击都是针对以前NicDark插件中的几个已知漏洞,包括nd-booking、nd-travel 、 nd-learning。

研究员建议,应及时更新WordPress网站上的插件和主题。同时,经常检查站点是否需要更新,以确保补丁发布时收到最新的补丁。

您可以留下这篇文章的第一条评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注